bind KEY_A EV_WALK_LEFT
bind KEY_D EV_WALK_RIGHT
bind KEY_TAB EV_CONSOLE
bind KEY_F10 EV_QUITFAST
bind KEY_SPACE EV_JUMP
bind KEY_UP EV_JUMP
bind KEY_1 EV_URINATOR
bind KEY_2 EV_GRENADE
bind KEY_3 EV_REVOLVER
bind KEY_4 EV_SHOTGUN
bind KEY_5 EV_FLAMETHROWER
bind KEY_6 EV_GRENADETHROWER
bind KEY_7 EV_MACHINEGUN
bind KEY_R EV_RELOAD
bind KEY_I EV_TAKEDRUG
bind KEY_F12 EV_SCREENSHOT

bind KEY_PLUS_PAD EV_INC_PART_COUNT
bind KEY_MINUS_PAD EV_DEC_PART_COUNT

bind KEY_Q EV_CYCLE_BW
bind KEY_E EV_CYCLE_FW

cispeed 1 1
